.rating_container {  
	float:right; 
} 

.rating_container a {  
	float:left;  
	display:block;  
	width:25px;  
	height:25px;  
	border:0;  
	background-image:url("../images/rating.png");  
} 

.rating_container a.rating_off {  
	background-position:0 0px;  
} 

.rating_container a.rating_half {  
	background-position:0 -25px;  
} 

.rating_container a.rating_on {  
	background-position:0 -50px;  
} 

.rating_container a.rating_selected {  
	background-position:0 -75px;  
}

.rating_container a.rating_selected.rating_half
{
	background-position:0 -100px;
}